* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Comic Sans MS', sans-serif;
}

a {
  text-align: center;
  display: inline-block;
  margin: 1rem;
  padding: 1rem;
  background-color: green;
  color: white;
  border-radius: 0.5rem;
}

.modal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  z-index: 1;
  transition: all 1s ease;
  top: 0;
}

#wrapper {
  margin: 25% auto;
  width: 25%;
  display: flex;
  justify-content: space-around;
  background-color: white;
  border-radius: 1rem;
}

#close {
  display: inline-block;
  cursor: pointer;
  background-color: gray;
  margin: 1rem;
  padding: 1rem;
  border-radius: 0.5rem;
}

.closed {
  top: -100dvh;
}

input {
  padding: 1rem;
  text-size: 2rem;
  border-radius: 1rem;
  border: none;
  background-color: #2b9720;
  color: #f5f5f5;
}
